Subject: [AVT] Re: Review comments on draft-ietf-avt-rfc2833bis-03.txt (part 1)

From: Tom Taylor <[email-masked]>
Date: Thu, 06 Nov 2003 11:21:20 -0500

I made a bunch of comments, most of them editorial, on 2833bis last 
August.  You'll be pleased to know that I am passing the remainder of my 
editorial comments to Henning offline.  However, I had a couple of 
technical comments buried in my earlier message that I will repeat here:

Section 3.5, description of duration field:

If a softstate duration expires without refresh, what should the 
receiver do?  I would suggest adding words to the effect that if a soft 
state expires, the receiver SHOULD consider the state to be "unknown".

Flash event: can keep the same coding, but should be moved from Table 2 
to Table 5, along with the note that Flash can happen only when the 
state is "offhook".

Tom Taylor

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt